RubyGems Navigation menu

i18n_country_select 1.2.1

A simple country code select helper that works with I18n translations.

版本列表:

  1. 1.2.1 - February 20, 2018 (6.5 KB)
  2. 1.2.0 - January 27, 2018 (6.5 KB)
  3. 1.1.7 - June 14, 2016 (7.5 KB)
  4. 1.1.6 - May 13, 2016 (7.5 KB)
  5. 1.1.5 - July 16, 2015 (8.0 KB)
显示所有 (26 个版本)

Runtime 依赖关系 (3):

i18n ~> 0.9.3
i18n-country-translations >= 1.3.0, ~> 1.0
unicode_utils >= 1.0.0, ~> 1.0

Development 依赖关系 (2):

rails >= 4.0.0, ~> 4.0
rspec-rails >= 3.5.2, ~> 3.5

所有者:

作者:

  • Brian McQuay (brian@onomojo.com)

SHA 256 checksum:

a7c8b177e8f3938e361d35e459100ab5718d04f12425e8d823187a395ff91dde

下载总次数 326,939

这个版本 101,490

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT, GPL-3.0

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.5

相关链接: